matrix:
  platform: ["ubuntu2204", "macos", "macos_arm64", "windows"]
  bazel: [7.x]
tasks:
  run_tests:
    name: build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@bazel_worker_api//...'
